[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

linux-2.4 deprecated

Hi all,

A few weeks ago, the 2.4 kernels have been declared "deprecated" [1]. I
would like to know what does this exactly mean:
- That users are advised not to use them?
- That we could drop support for them in other packages?
- That they will be removed from the archive soon?


[1] http://lists.debian.org/debian-devel-announce/2006/03/msg00007.html

  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net

Reply to: